
.mb-10 {
	margin-bottom: 10px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-60 {
	margin-bottom: 60px !important;
}

.mb-70 {
	margin-bottom: 70px !important;
}

.mb-80 {
	margin-bottom: 80px !important;
}

.mb-90 {
	margin-bottom: 90px !important;
}

.mb-100 {
	margin-bottom: 100px !important;
}

.mb-110 {
	margin-bottom: 110px !important;
}

.mb-120 {
	margin-bottom: 120px !important;
}

@media (max-width: 768px) {
	.mb-10 {
		margin-bottom: 5px !important;
	}

	.mb-20 {
		margin-bottom: 10px !important;
	}

	.mb-30 {
		margin-bottom: 15px !important;
	}

	.mb-40 {
		margin-bottom: 20px !important;
	}

	.mb-50 {
		margin-bottom: 25px !important;
	}

	.mb-60 {
		margin-bottom: 30px !important;
	}

	.mb-70 {
		margin-bottom: 35px !important;
	}

	.mb-80 {
		margin-bottom: 40px !important;
	}

	.mb-90 {
		margin-bottom: 45px !important;
	}

	.mb-100 {
		margin-bottom: 50px !important;
	}

	.mb-110 {
		margin-bottom: 55px !important;
	}

	.mb-120 {
		margin-bottom: 60px !important;
	}

	.mb-0-sp {
		margin-bottom: 0 !important;
	}

	.mb-10-sp {
		margin-bottom: 5px !important;
	}

	.mb-20-sp {
		margin-bottom: 10px !important;
	}

	.mb-30-sp {
		margin-bottom: 15px !important;
	}

	.mb-40-sp {
		margin-bottom: 20px !important;
	}

	.mb-50-sp {
		margin-bottom: 25px !important;
	}

	.mb-60-sp {
		margin-bottom: 30px !important;
	}

	.mb-70-sp {
		margin-bottom: 35px !important;
	}

	.mb-80-sp {
		margin-bottom: 40px !important;
	}

	.mb-90-sp {
		margin-bottom: 45px !important;
	}

	.mb-100-sp {
		margin-bottom: 50px !important;
	}

	.mb-110-sp {
		margin-bottom: 55px !important;
	}

	.mb-120-sp {
		margin-bottom: 60px !important;
	}

	.mb-130-sp {
		margin-bottom: 65px !important;
	}

	.mb-140-sp {
		margin-bottom: 70px !important;
	}
}

.mr-10 {
	margin-right: 10px !important;
}

.mr-20 {
	margin-right: 20px !important;
}

.mr-30 {
	margin-right: 30px !important;
}

.mr-40 {
	margin-right: 40px !important;
}

.mr-50 {
	margin-right: 50px !important;
}

.mr-60 {
	margin-right: 60px !important;
}

.mr-70 {
	margin-right: 70px !important;
}

.mr-80 {
	margin-right: 80px !important;
}

.mr-90 {
	margin-right: 90px !important;
}

.mr-100 {
	margin-right: 100px !important;
}

.mr-110 {
	margin-right: 110px !important;
}

.mr-120 {
	margin-right: 120px !important;
}

@media (max-width: 768px) {
	.mr-10 {
		margin-right: 5px !important;
	}

	.mr-20 {
		margin-right: 10px !important;
	}

	.mr-30 {
		margin-right: 15px !important;
	}

	.mr-40 {
		margin-right: 20px !important;
	}

	.mr-50 {
		margin-right: 25px !important;
	}

	.mr-60 {
		margin-right: 30px !important;
	}

	.mr-70 {
		margin-right: 35px !important;
	}

	.mr-80 {
		margin-right: 40px !important;
	}

	.mr-90 {
		margin-right: 45px !important;
	}

	.mr-100 {
		margin-right: 50px !important;
	}

	.mr-110 {
		margin-right: 55px !important;
	}

	.mr-120 {
		margin-right: 60px !important;
	}

	.mr-0-sp {
		margin-right: 0 !important;
	}

	.mr-10-sp {
		margin-right: 5px !important;
	}

	.mr-20-sp {
		margin-right: 10px !important;
	}

	.mr-30-sp {
		margin-right: 15px !important;
	}

	.mr-40-sp {
		margin-right: 20px !important;
	}

	.mr-50-sp {
		margin-right: 25px !important;
	}

	.mr-60-sp {
		margin-right: 30px !important;
	}

	.mr-70-sp {
		margin-right: 35px !important;
	}

	.mr-80-sp {
		margin-right: 40px !important;
	}

	.mr-100-sp {
		margin-right: 50px !important;
	}
}

.ml-10 {
	margin-left: 10px !important;
}

.ml-20 {
	margin-left: 20px !important;
}

.ml-30 {
	margin-left: 30px !important;
}

.ml-40 {
	margin-left: 40px !important;
}

.ml-100 {
	margin-left: 100px !important;
}

@media (max-width: 768px) {
	.ml-40-sp {
		margin-left: 20px !important;
	}
}

@media (max-width: 768px) {
	.mr-10 {
		margin-right: 5px !important;
	}

	.ml-20 {
		margin-left: 10px !important;
	}

	.ml-30 {
		margin-left: 15px !important;
	}

	.ml-40 {
		margin-left: 20px !important;
	}

	.ml-100 {
		margin-left: 50px !important;
	}

	.ml-0-sp {
		margin-left: 0 !important;
	}
}

.pb-10 {
	padding-bottom: 10px !important;
}

.pb-20 {
	padding-bottom: 20px !important;
}

.pb-30 {
	padding-bottom: 30px !important;
}

.pb-40 {
	padding-bottom: 40px !important;
}

.pb-50 {
	padding-bottom: 50px !important;
}

.pb-60 {
	padding-bottom: 60px !important;
}

.pb-70 {
	padding-bottom: 70px !important;
}

.pb-80 {
	padding-bottom: 80px !important;
}

.pb-90 {
	padding-bottom: 90px !important;
}

.pb-100 {
	padding-bottom: 100px !important;
}

.pb-110 {
	padding-bottom: 110px !important;
}

.pb-120 {
	padding-bottom: 120px !important;
}

@media (max-width: 768px) {
	.pb-10 {
		padding-bottom: 5px !important;
	}

	.pb-20 {
		padding-bottom: 10px !important;
	}

	.pb-30 {
		padding-bottom: 15px !important;
	}

	.pb-40 {
		padding-bottom: 20px !important;
	}

	.pb-50 {
		padding-bottom: 25px !important;
	}

	.pb-60 {
		padding-bottom: 30px !important;
	}

	.pb-70 {
		padding-bottom: 35px !important;
	}

	.pb-80 {
		padding-bottom: 40px !important;
	}

	.pb-90 {
		padding-bottom: 45px !important;
	}

	.pb-100 {
		padding-bottom: 50px !important;
	}

	.pb-110 {
		padding-bottom: 55px !important;
	}

	.pb-120 {
		padding-bottom: 60px !important;
	}

	.pb-0-sp {
		padding-bottom: 0 !important;
	}

	.pb-10-sp {
		padding-bottom: 5px !important;
	}

	.pb-20-sp {
		padding-bottom: 10px !important;
	}

	.pb-30-sp {
		padding-bottom: 15px !important;
	}

	.pb-40-sp {
		padding-bottom: 20px !important;
	}

	.pb-50-sp {
		padding-bottom: 25px !important;
	}

	.pb-60-sp {
		padding-bottom: 30px !important;
	}

	.pb-70-sp {
		padding-bottom: 35px !important;
	}

	.pb-80-sp {
		padding-bottom: 40px !important;
	}

	.pb-90-sp {
		padding-bottom: 45px !important;
	}

	.pb-100-sp {
		padding-bottom: 50px !important;
	}

	.pb-110-sp {
		padding-bottom: 55px !important;
	}

	.pb-120-sp {
		padding-bottom: 60px !important;
	}

	.pb-130-sp {
		padding-bottom: 65px !important;
	}

	.pb-140-sp {
		padding-bottom: 70px !important;
	}
}

.pt-0 {
	padding-top: 0px !important;
}

.pt-10 {
	padding-top: 10px !important;
}

.pt-20 {
	padding-top: 20px !important;
}

.pt-30 {
	padding-top: 30px !important;
}

.pt-40 {
	padding-top: 40px !important;
}

.pt-50 {
	padding-top: 50px !important;
}

.pt-60 {
	padding-top: 60px !important;
}

.pt-70 {
	padding-top: 70px !important;
}

.pt-80 {
	padding-top: 80px !important;
}

.pt-90 {
	padding-top: 90px !important;
}

.pt-100 {
	padding-top: 100px !important;
}

.pt-110 {
	padding-top: 110px !important;
}

.pt-120 {
	padding-top: 120px !important;
}

@media (max-width: 768px) {
	.pt-0 {
		padding-top: 0px !important;
	}

	.pt-10 {
		padding-top: 5px !important;
	}

	.pt-20 {
		padding-top: 10px !important;
	}

	.pt-30 {
		padding-top: 15px !important;
	}

	.pt-40 {
		padding-top: 20px !important;
	}

	.pt-50 {
		padding-top: 25px !important;
	}

	.pt-60 {
		padding-top: 30px !important;
	}

	.pt-70 {
		padding-top: 35px !important;
	}

	.pt-80 {
		padding-top: 40px !important;
	}

	.pt-90 {
		padding-top: 45px !important;
	}

	.pt-100 {
		padding-top: 50px !important;
	}

	.pt-110 {
		padding-top: 55px !important;
	}

	.pt-120 {
		padding-top: 60px !important;
	}

	.pt-0-sp {
		padding-top: 0 !important;
	}

	.pt-10-sp {
	  	padding-top: 5px !important;
	}

	.pt-20-sp {
	  	padding-top: 10px !important;
	}

	.pt-30-sp {
	  	padding-top: 15px !important;
	}

	.pt-40-sp {
	  	padding-top: 20px !important;
	}

	.pt-50-sp {
	  	padding-top: 25px !important;
	}

	.pt-60-sp {
	  	padding-top: 30px !important;
	}

	.pt-70-sp {
	  	padding-top: 35px !important;
	}

	.pt-80-sp {
		padding-top: 40px !important;
	}

	.pt-90-sp {
		padding-top: 45px !important;
	}

	.pt-100-sp {
		padding-top: 50px !important;
	}
}
